@charset "utf-8";

/*------ こだわり ------*/
.about .title{
	font-size: 25px;
	margin-bottom: 30px;
}
.about .p{
	font-size: 17px;
	width: 600px;
	position: absolute;
}
.about .text{
	position: absolute;
	top: 50%;
    left: 65%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.about .img{
	background-size: cover;
	background-position: left center;
	width: 650px;
	height: 400px;
}
.about .img1{
	background-image: url("../images/45539998.png");
}
.about .img2{
	background-image: url("../images/96880128.png");
}
.about .img3{
	background-image: url("../images/37584769.png");
}

.w_filter_gra{
	background: rgb(255,249,245);
background: linear-gradient(90deg, rgba(255,249,245,1) 5%, rgba(255,249,245,0) 27%);
	width: 100%;
	height: 100%;
}
.w_filter_gra_2{
background: rgb(255,249,245);
	background: linear-gradient(270deg, rgba(255,249,245,1) 5%, rgba(255,249,245,0) 27%);
	width: 100%;
	height: 100%;
}